# ProgrammingTwo

> Repository created for the submission of homework for the subject PROGRAMMING 2.

## Author

<p style="color: #ff0000; font-family: cursive">DENIS JORGE GANDARILLAS DELGADO</p>

## TEST

> DECIMA SEXTA TAREA
>>
>> <img src="img/TASKSIXTEENIMG/testTaskSixTeenIMG.png">
>>